/* ----------------- IE6 CSS -------------------- */

.ie6 #mainContainer{background:url(../images/css/header.gif) repeat-x top right; height:130px; clear:both;  }
.ie6 #headerContainer{margin:0 auto; width:980px; padding-top:9px; height:130px; clear:both;}
.ie6 #header{position:relative; z-index:9999; width:980px;}
.ie6 #searchContainer div.good input {padding:2px 2px 3px 5px;}



/*____________Main Navigation Hover CSS___________________*/
     
.ie6 #mainNavigation {float:left; width:100%; padding-top:18px;  clear:both; position:relative; z-index:-1;  }
.ie6 #mainNavigation ul li{float:left; padding:0px; font-size:1.4em; color:#414141; margin-right:0px}
.ie6 #Homepage #mainNavigation ul li#nav-Homepage-level1 {padding-right:20px}
.ie6 #mainNavigation ul li.level1 a { color:#fff}
.ie6 #mainNavigation ul li.level1 a:hover,
.ie6 #mainNavigation ul li.level1.hover a { color:#FF3700}
.ie6 #mainNavigation ul li#nav-Homepage-level1 a {padding:7px 0 0 0; background:none;}
.ie6 #mainNavigation ul li#nav-Homepage-level1 a:hover { background:none;}

.ie6 #mainNavigation ul li.first, 
.ie6 #mainNavigation ul li.last {margin-right:0}
.ie6 #mainNavigation ul li.level1{padding-bottom:1px;}
.ie6 #mainNavigation ul li a {color:#414141; text-decoration:none; padding:7px 18px 5px 22px; display:block; float:left; width:auto}

.ie6 #mainNavigation ul li.first a {padding:7px 20px 0 0; background:none; margin-right:0; display:block}
.ie6 #mainNavigation ul li#nav-news-and-media-level1 {padding-right:0px;}
.ie6 #mainNavigation ul li.#nav-news-and-media-level1 a {padding-right:9px;}

.ie6 #mainNavigation ul li ul li{display:none;}
.ie6 #mainNavigation ul li.selected a {background:#f0f0f0; display:block; width:auto;  }
.ie6 #mainNavigation ul li.first a:hover {background:none; padding:7px 18px 9px 0px; cursor:auto; display:block; }
.ie6 #mainNavigation ul li a:hover {background-color:#f0f0f0; display:block; width:auto;  float:left; display:block;}


.ie6 #subNav {position:absolute; z-index:9002; left:0px;  sbackground-color:#f0f0f0; sfloat:left; sfont-size:1.4em; top:129px; swidth:980px; height:324px; }
.ie6 #subNav .imagepart{position:absolute; right:10px; sborder-left:1px solid #dcd4c2; smargin-top: 11px; sheight: 311px;}
.ie6 .menu-image-1, .ie6 .menu-image-2 {margin-left:10px}
/*
.ie6 #banner{float:left; margin-top:22px; position:relative; z-index:99; clear:both;}

.ie6 #nopromocontentbannerwrapper {clear:both; position:relative; width:785px; height:213px}

.ie6 #bannerContainer {float: left;  padding-bottom: 20px;  padding-top: 5px;  position: relative;  }
*/
.ie6 #bannerContent{
  	/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/banners/banner-desc-box.png', sizingMethod='scale');*/
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/banners/banner-desc-box.png', sizingMethod='crop');
	background-image: none;
}



.ie6 #cboxTitle {width:772px}

/* ---------------- Home Banner ----------- */

.ie6 #homeBannerContainer{margin:0 auto; width:980px;}

.ie6 ul#data li p a{position:relative;}

.ie6 ul#data li{ 
height:153px;
width:285px;
background:none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='~/media/Images/A/ArcelorMittal/Banners/homepage/banner-text-bg.png' , sizingMethod='scale');
 }

.ie6 ul#images li{
  height: 66px;
  width:123px; 
  background:none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='~/media/Images/A/ArcelorMittal/Images/css/banner-thumb-white.png' , sizingMethod='scale');
  }

.ie6 ul#images li.selected, .ie6 ul#images li.hover {
background:none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='~/media/Images/A/ArcelorMittal/Images/css/banner-thumb-orange.png' , sizingMethod='scale');
}

.ie6 .story {padding:0 20px;}
.ie6 .story-related-link {padding:0 10px;}
.ie6 .storySMContainer {clear:both; width;80px; padding:0 0 10px 10px; margin-left:250px;}
.ie6 p.storyhighlights {clear:both;}

.ie6 #Homepage ul#images.items5 li.item1{margin:0 30px 0 20px;}
.ie6 ul#images.items2 li.item1{margin:0 252px 0 20px;}
.ie6 ul#images.items3 li.item1{margin:0 52px 0 20px;}
.ie6 ul#images.items3 li.item2{margin:0 190px 0 190px}

.ie6 ul#images.items5 li.item1{margin:0 3px 0 19px}
.ie6 ul#images.items5 li.item2{margin:0 12px 0 17px;}
.ie6 ul#images.items5 li.item3{margin:0 12px 0 15px;}
.ie6 ul#images.items5 li.item4{margin:0 12px 0 12px;}
.ie6 ul#images.items5 li.item5{margin:0 0 0 12px;}

.ie6 .lpages ul#images.items4 li.item1 {margin:0 37px 0 22px}
.ie6 .lpages ul#images.items4 li.item2 {margin:0 29px 0 29px;}

.ie6 #homeBannerContainer.lpages { width: 785px;}
.ie6 .lpages #detaildata {    width: 785px;}
.ie6 .lpages .storySMContainer {margin-left:192px; }


/* ------------ Quicklink ------- */

.ie6 #quickLinks{float:left; padding-top:14px;border-bottom:1px solid #e3ddce; width:100%; padding-bottom:6px;}

.ie6 #quickLinksBox1, .ie6 #quickLinksBox2, .ie6 #quickLinksBox3, .ie6 #quickLinksBox4, .ie6 #quickLinksBox5{height: 135px;}


/* ----------- Home scroller -------- */
.ie6 .crotator ul {margin-left:-2px}
.ie6 .crotator ul li .video-desc {bottom:-1px; padding-bottom:8px}

.ie6 #homeDesc {clear:both; width: 785px; margin:0 auto; sposition:relative}

.ie6 #leftCol {width:160px; padding-right:29px; float:left}
.ie6 #contentLeft{border-right:1px solid #f2f2f2; float:left; width:485px; padding-right:35px;}
.ie6 #data-charts #contentLeft {width:510px; padding-right:15px;}
.ie6 .rightGrayBox {float:left;background-color: #F0F0F0;float: left;padding: 10px 27px 17px 13px; width: 220px;}

.ie6 #latestItems{width:250px; }
.ie6 #contentRightBox1 {margin-left:5px; width:249px; padding-left:8px; }
.ie6 #contentRightBox2 {margin-left:5px; width:249px; clear:both;}
.ie6 #contentRightBox3 {margin-left:5px; width:249px; clear:both}

#corporate-responsibility.ie6 #contentRightBox1 {padding-left:0px;}
#investors.ie6 #contentRightBox1 {padding-left:0px;}
#news-and-media.ie6 #contentRightBox1 {padding-left:0px;}


.ie6 #people-and-careers #contentRightBox1 {margin-left:0; width:248px}
.ie6 #people-and-careers #contentRightBox2 {margin-left:0; width:248px}
.ie6 #tab_container {width:249px; padding-left:8px;}

.ie6 .downloadbox{width:240px;}

.ie6 #people-and-careers #contentLeftLanding {524px}

.ie6 #investor-calendar .beAlerted {width:260px;}
.ie6 .beAlerted {width:250px}
.ie6 .alertedContent {padding:14px 10px 10px 12px; width:226px}
.ie6 #investors #signup-email {width:157px}
.ie6 #signup-email {width:157px}

.ie6 .newsandmedia #beAlerted {width:250px}
.ie6 .newsandmedia #beAlerted .tab_content {padding:10px 10px 10px 12px; width:226px}
.ie6 ul.tabs li {width:69px}
.ie6 ul.tabs {width:246px}
.ie6 .newsandmedia #beAlerted ul.tabs {width:246px}

/* -------------- Inner Banner --------- */



/*
.ie6 #bannerContent{ clear:both; position:absolute; z-index:-11; background:none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='~/media/Images/A/ArcelorMittal/Banners/banner-desc-box.png' , sizingMethod='scale');
}
*/
.ie6 #leftCol ul li.haschildren {background:url(~/media/Images/A/ArcelorMittal/Navigation/leftcolumn/left-nav-arrow.gif) no-repeat left 9px;}
.ie6 #leftCol ul li.current {background:url(~/media/Images/A/ArcelorMittal/Navigation/leftcolumn/left-nav-arrow-link.gif) no-repeat left 9px; }
.ie6 #leftCol ul li.selected ul li.current, .ie6 #leftCol ul li.selected {background: url{background:url(~/media/Images/A/ArcelorMittal/Navigation/leftcolumn/left-nav-arrow-link.gif) no-repeat 5px 9px;}


.ie6 .story-twoCol {float:left}
.ie6 .lpages .story {width:485px; padding:0 18px;}
.ie6 .lpages .story-related-link {padding:0 8px;}
.ie6 .lpages .storySMContainer {padding:0 0 10px 0; margin-left:200px; width:80px; clear:both }

/* -------------- Global ---------- */

.ie6 #introText .read-more {padding-left:5px}
.ie6 #contentLeft .read-more, .ie6 #contentRight .read-more, .ie6 #contentLeftLanding .read-more {width:auto}
.ie6 #contentMain .emp_contact {height:160px;}
.ie6 #adobeContainer {width:485px}


.ie6 #what-we-do #contentLeftLanding {float:left; width:500px}

.ie6 .whatwedo #contentRight {margin-left:8px; float:left; display:none;}
.ie6 .whatwedo #contentRightBox1 {padding-left:8px; width:248px; margin-left:0px}
.ie6 .whatwedo #contentRightBox2 {margin-left:0px}
.ie6 .whatwedo #contentLeftBox2 {width:515px; height:161px }
.ie6 .combo div.list-wrapper {height:200px}

.ie6 .contentLeftBoxVideo, .ie6 #contentLeftLower {clear:both}

.ie6 #email-alerts #contentLeft {width:520px; padding-right:5px;}
.ie6 #emailalertsContainer iframe {width:515px; height:1100px}

.ie6 .login-toggle_content {line-height:15px}
.ie6 #topLinks ul li.topLinkLast .login-toggle_content a {height:20px; float:left;}









